EmbodiFlow文档
开始使用数据工作流与算法训练与部署开发者参考
  • 开发者参考

认证

  • 认证概览
  • API 密钥
  • 个人访问令牌
  • 浏览器会话

REST API

  • 使用 REST API
  • 全部端点
  • 项目
    • 录制
      • 上传
        • 任务片段与版本
          • 标注
            • 质量与任务
              • 检索
                • 工作流
                  • 算法
                    • 模型
                      • 产物与导出
                        • 计费与用量
                          • GET
                            List feature entitlements
                          • GET
                            List plans
                          • GET
                            List current for a subscription
                          • PATCH
                            Update a billing state
                          • GET
                            List invoice snapshots for a current
                          • POST
                            Create a invoice snapshot
                          • GET
                            List usage attestation for a current
                          • GET
                            List usage summary for a current
                          • GET
                            Usage for the current or previous UTC calendar month
                          • GET
                            List usage ledger
                          • GET
                            List usage meters
                          • GET
                            List usage summary
                          • GET
                            Team storage cap and optional money budget
                          • PUT
                            Set the team storage cap and optional money budget
                          • POST
                            Estimate time, meter units, and list price for a planned action
                        • 团队与治理
                          • 账号与通知
                            • Webhook 端点

                              事件

                              • 出站事件
                              • 签名校验

                              工具

                              • 命令行
                              • SDK
                              • MCP

                              更新

                              • 更新日志

                              © 2026 EmbodiFlow

                              llms.txtOpenAPI JSON
                              1. 开发者参考
                              2. REST API
                              3. 计费与用量
                              4. Update a billing state

                              Update a billing state

                              PATCH
                              /v1/tenants/current/billing-state
                              curl -X PATCH 'https://api.embodiflow.io/v1/tenants/current/billing-state' \
                                -H 'Authorization: Bearer $EMBODIFLOW_PAT' \
                                -H 'Content-Type: application/json' \
                                -d '{
                                  "status": "active",
                                  "freezeReason": "string"
                                }'

                              认证

                              每个请求都需要携带个人访问令牌(PAT)。

                              • Authorization: Bearer PAT
                              认证指南

                              请求体

                              Content-Typeapplication/json
                              • statusstring必填
                                可选值
                                active
                                warned
                                frozen
                                read_only
                                cleanup_window
                              • freezeReasonstring | null

                              响应

                              Success

                              • dataobject必填
                                • statusstring必填
                                • freezeReasonstring | null必填
                              • metaobject必填
                                • requestIdstring必填
                              响应示例
                              {
                                "data": {
                                  "status": "string",
                                  "freezeReason": "string"
                                },
                                "meta": {
                                  "requestId": "string"
                                }
                              }
                              服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1
                              上一页

                              GET /subscriptions/current

                              下一页

                              GET /tenants/current/invoice-snapshots

                              curl -X PATCH 'https://api.embodiflow.io/v1/tenants/current/billing-state' \
                                -H 'Authorization: Bearer $EMBODIFLOW_PAT' \
                                -H 'Content-Type: application/json' \
                                -d '{
                                  "status": "active",
                                  "freezeReason": "string"
                                }'
                              响应示例
                              状态码
                              200
                              ​
                              {
                                "data": {
                                  "status": "string",
                                  "freezeReason": "string"
                                },
                                "meta": {
                                  "requestId": "string"
                                }
                              }